Author Topic: Murdusk (Merging of Dusk and and an old favorite)  (Read 18679 times)

Alexis

  • Hero Member
  • *****
  • Posts: 712
I have taken the liberty of adding to dusk a small amount of features that I liked in another skin used on another player (Accommodated by recent updates by Steven).  As you can see, I am not very creative, so I merged the names  ::)..   Someone may find this useful, so thought I would share.
I had permission from Mikebo (http://getmusicbee.com/forum/index.php?topic=5892.0 ) to mess around, so this is until he hopefully gets around to it :)


Note: ***You WILL need MusicBee beta version 2.0 WITH the following updated version of said MusicBee Beta, which has the updates to accommodate the change:

http://musicbee.niblseed.com/V2/MusicBee_Exe_Patched.zip

This is the Murdusk Skin file:
http://www.mediafire.com/?4111fldgjb0d39b





Last Edit: September 11, 2012, 09:42:53 PM by C. Alexis
They are not lazy... just more efficient.

Adson

  • Full Member
  • ***
  • Posts: 238
... seems that the download links are broken? I only get: "Invalid or Deleted File".

A.

Edit: Sorry, I posted this in the wrong thread.

A.
Last Edit: August 30, 2012, 07:59:54 AM by Adson


toxicious

  • Guest
This skin is really nice, though there is one thing bothering me, and that is the light-gray bar at the bottom. I feel it should be dark too  ::)

Alexis

  • Hero Member
  • *****
  • Posts: 712
This skin is really nice, though there is one thing bothering me, and that is the light-gray bar at the bottom. I feel it should be dark too  ::)

I have  pondered that and was thinking of making such an adjustment.  Will look into it.. thank you all.

(credit really goes to mikebo      http://getmusicbee.com/forum/index.php?topic=5892.0   )
They are not lazy... just more efficient.

Alexis

  • Hero Member
  • *****
  • Posts: 712
This skin is really nice, though there is one thing bothering me, and that is the light-gray bar at the bottom. I feel it should be dark too  ::)

Maybe you will like this one.
http://getmusicbee.com/forum/index.php?topic=7368.0
They are not lazy... just more efficient.

Iggy64

  • Guest
I really like the looks of these two skins.  I tried them in my installed MusicBee 1.3.4338, and neither one will allow MusicBee to launch.  After selecting one of these skins, MusicBee closes (like it always does), then tries to reopen.  But I get an error message -- something about being out of range (I should have written it down).  So MusicBee is essentially crashed at that point.  The only way I could restart MusicBee was to delete the skin from my Skins folder.

The same thing happened with Portable MusicBee.

In each case, I had simply downloaded the files from MediaFire and put them into the root of the Skins folder.

Am I doing this wrong?

(I use MusicBee every day, and really love it.  However, I am not skilled in how it works "behind the scenes."

Iggy64

  • Guest
Hmmm.

I see that these two downloads are xmlc files, not xml files like all the other skins in my Skins folder.

Again, I don't know what this means.  Do you?

Alexis

  • Hero Member
  • *****
  • Posts: 712
Hi,

I am very sorry you are having issues.  I believe that you may need Musicbee 2.0 for these skins if I am not mistaken, because of some changes that were done since 1.xx.   

Side note: Whenever you have an issue, if possible after you have successfully relaunched MusicBee, just click on help/support/view error logs and copy and paste the code that coincides with the crash timing.  Usually someone here would be able to detect the cause. (I am not that advance though :).. also learning  )
They are not lazy... just more efficient.

Iggy64

  • Guest
Thank you very much for your kind reply, C. Alexis.

I just downloaded Portable MusicBee a day or two ago, and it is version 1.4.4.  So I figured we were still on v1.  After your response, I looked at the downloads page, and I see that the installed (registered) versions is now 2.0.  I hadn't noticed!  I'll have to update my installed version to 2.0.  I wonder if the portable version is also at 2.0.  I'll have to download again and find out.

Hopefully, those two nice skins will work in 2.0, as you suggested.

Can I infer that any skin with the xmlc extension will only work in 2.0?

Again, thanks for the help.

grayscale

  • Guest
If you're using the portable version. All you have to do is point the installer to the location of your portable install and it will be updated while keeping all of your settings (and staying portable)

Alexis

  • Hero Member
  • *****
  • Posts: 712
Hopefully, those two nice skins will work in 2.0, as you suggested.

Can I infer that any skin with the xmlc extension will only work in 2.0?

Again, thanks for the help.

You are most welcome.  yes, all these skins work fine on it.  Actually, everything is better on 2.0.
They are not lazy... just more efficient.

Iggy64

  • Guest
Thanks, again, to C. Alexis for the help.

Thanks also to "grayscale" for the suggestion to upgrade my Portable MusicBee to 2.0.  I have now done so.

HOWEVER, I see that v. 2.0 requires and installs .NET 4.  This raises the question: How portable is this now??

Will I only be able to play Portable MusicBee 2.0 on a machine that has .NET 4 installed on it?  It just seems like the new Portable MusicBee Portable is partly portable and partly installed (registered).

Can someone clarify this for me?  Is it fully portable or not?


Alexis

  • Hero Member
  • *****
  • Posts: 712
Hi Iggy64,
I am not capable aware to answer your questions, but I think you will get a quicker/better reply by asking them in the general forum, or  probably searching the forum.

Good luck.
They are not lazy... just more efficient.

Iggy64

  • Guest
Yes, of course I should post the new question elsewhere. 

Again, thanks for your help on the original topic.